
Application: gvSIG desktop - gvSIG bugs #1938
No importa ciertos símbolos SVG
07/04/2013 02:02 PM - Álvaro Anguix

Status: Invalid % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Symbology
Target version: 2.1.0-2247-testing
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

No sé exactamente que problema tiene cierto conjunto de símbolos. Representan el estándar OGC de símbolos de tiempo y de
hecho están descargados de un enlace de la web de OGC. Al importarlos, aparentemente todo funciona bien, pero al ir a consultarlos
no aparecen y en la barra de información indica que se han importado demasiados símbolos (aunque se haga con unos pocos).
Adjunto un zip con alguno de ellos.

History
#1 - 01/13/2014 12:48 PM - Álvaro Anguix
- Assignee set to Joaquín  del Cerro Murciano

#2 - 01/13/2014 12:48 PM - Álvaro Anguix
- Category set to Symbology

#3 - 01/16/2014 01:27 PM - Álvaro Anguix
- Priority changed from Normal to Low

#4 - 02/20/2014 06:55 PM - Álvaro Anguix
- Target version set to 2.2.0-2311-rc2

#5 - 04/04/2014 10:36 AM - Álvaro Anguix
- Assignee deleted (Joaquín  del Cerro Murciano)

#6 - 09/15/2014 03:59 AM - Álvaro Anguix
- Status changed from New to Invalid

Lo paso a invalid, al final se solucionó usando inkscape. Parece que el svg tenía algún formato raro que no se entendía bien con gvSIG.

#7 - 09/15/2014 06:05 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2259-rc3

#8 - 09/18/2014 11:11 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing
Files
gvSIG.log 226 KB 07/04/2013 Álvaro Anguix
N_Total_Cloud_Cover.zip 13.9 KB 07/04/2013 Álvaro Anguix
